# Week 2 Final

In this exercise you will design and build a task list website using your HTML and CSS skills.

## Instructions

You are to design a website that presents a set of tasks to its users. An example of a task is ‘do the shopping’. The website should be implemented using static content for the tasks, i.e. it does not need to be data driven as that is covered in later modules.

There should be 3 pages on the site:

* A landing page that presents a list of tasks to the user. Tasks can be be finished or not finished. Every task in the list links to the same task page.
* A task page that presents the details of a single task to the user. Tasks have a title, a description and a person associated with them. You should display that person somehow (e.g. their name, a picture, etc.). It is ok for all the tasks on the landing page to link to the same task detail page, as this is just an example of how a task looks.
* An ‘about’ page that explains what the site is for.

The pages on the site should have the following features:

1. Clear navigation allowing the user to move between pages.
1. Consistent style across the pages.
1. Responsive layout where the layout changes depending on the size of the browser window.
1. Clearly stated purpose for each page.
1. Use the bootstrap library.

## Review Criteria less

You will be evaluated based on whether the required pages exist and whether they adhere to the five feature requirements listed in the instructions.